summaryrefslogtreecommitdiffstats
path: root/network/mitter/mitter.SlackBuild
diff options
context:
space:
mode:
author David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:44:19 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:44:19 -0400
commitc7993ec809ac7deae7e4d215262ab301376d7ca1 (patch)
treeee8c85263bd054a610dd3f1a929c771d22f720cb /network/mitter/mitter.SlackBuild
parentd50b017af8253e61e9f1857ab46ff65d49c206d9 (diff)
downloadslackbuilds-c7993ec809ac7deae7e4d215262ab301376d7ca1.tar.gz
slackbuilds-c7993ec809ac7deae7e4d215262ab301376d7ca1.tar.xz
network/mitter: Fixed for bash4.
Diffstat (limited to 'network/mitter/mitter.SlackBuild')
-rw-r--r--network/mitter/mitter.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/network/mitter/mitter.SlackBuild b/network/mitter/mitter.SlackBuild
index ba56c5e565..c374c3bf05 100644
--- a/network/mitter/mitter.SlackBuild
+++ b/network/mitter/mitter.SlackBuild
@@ -32,12 +32,8 @@ find . \
python setup.py install --root $PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
install -m 0644 \